/* Themify Customize Styling */
body {		font-weight:normal;
	font-size:16px;

	color: #7a7a7a; 
}
#site-description {	display: none; 
}

/* Themify Custom CSS */
/*CUSTOM SITE SPECIFIC CSS*/
/*TYPOGRAPHY ONLY USE WHEN YOU NEED TO OTHERWISE PLEASE REMOVE*/
p,
.entry-content {
    line-height: 1.7;
}
.post-title {
    margin: 0.25em 0 12px !important;
}
/*USE ONLY IF YOU HAVE A WHITE BACKGROUND IMAGE*/
.contact-secion {
    color: #fff;
}
/*USE ONLY IF YOU HAVE A WHITE BACKGROUND IMAGE*/
/*TYPOGRAPHY*/
.intro-section,
.intro-section h1,
.intro-section h2,
 {
    color: #fff !important;
}
.intro-section .builder_row_cover {
    background: rgba(0,0,0, 0.1) !important;
}
.intro-section .row_inner_wrapper {
    padding-top:150px;
    padding-bottom:200px;
}

.chart-html5-fill {
    box-shadow: 0 0 0 3px #1C6FA7 inset !important;
}
#main-nav a:hover,
#main-nav li:hover > a,
#main-nav .current_page_item > a,
.post-title a:hover {
    color: #1C6FA7 !important;
}
.back-top .arrow-up:hover > a,
.back-top .arrow-up > a {
    background-color: #1C6FA7;
    color: #fff;
}
#mobile-menu a  {
    color: #1C6FA7;
}
.pagenav .current, .pagenav a:hover {
    background-color: #1C6FA7;
    border-color: #1C6FA7;
    color: #fff;
}

.category-title-overlay {
    background-color:transparent;
}
.page-category-title-wrap {
    background-image: url(http://knoxfinancial.aces.dover.com.au/files/2016/06/Hero-shot.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    color:#000;
}

.intro-btn {
    font-weight: bold;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background-color: #A77C36;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    display: inline-block;
    margin: 8px 0 20px 0;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 2px;
}
.intro-btn:hover {
    opacity: 0.8;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.heading-title { 
font-size:45px;
line-height: 1;
margin-top: 30px;
margin-bottom: 10px;
}

@media screen and (min-width: 1200px)
{

.padding-top-zero {
  padding-top: 0 !important;
}

#headerwrap {
  background-color: rgba(0,0,0,0);
  box-shadow: none;
}

.fixed-header #header {
  height: 85px;
}

.fixed-header#headerwrap {
  background-color: rgba(255,255,255,1);
}

#site-logo {
  position: absolute;
  left: calc(50% - 550px)
}

#site-logo img {
    height: 130px !important;
}

.fixed-header #site-logo img {
    height: 49px !important;
}

.fixed-header #searchform-wrap {
  display: none;
}

#main-nav-wrap {
  position: relative;
}

#main-nav {
  position: absolute;
  margin-top: 70px;
  left: calc(50% - 260px);
}

#main-nav li a {
  border: none !important;
  padding-left: 10px;
  padding-right: 10px;
}

#main-nav li a:hover {
  color: white !important;
  background-color: #1C6FA7 !important;
}

.fixed-header #main-nav {
  margin-top: 0;
  margin-left: 0;
}

.sub-menu {
  padding: 0 !important;
  margin-top: -1.57em !important;
}

.fixed-header .sub-menu {
  margin-top: -.35em !important;
}

.sub-menu li {
  padding: 0 !important;
}

.sub-menu li a {
  padding: 9px 1.15em !important;
}

.page-category-title-wrap {
    padding: 230px 80px 110px;
}

.post-content-inner {
  padding-top: 120px
}

}

.fa-plus,
.fa-minus {
  padding: 3.5px 0;
  color: #7a7a7a;
  opacity: 0.5;
}

.ui.module-accordion.transparent .accordion-title a {
  padding: 20px;
}

.ui.module-accordion > li {
  border: 1px solid rgba(122, 122, 122, .5) !important;
  margin-bottom: 10px;
}
.module-divider.solid{
  padding-bottom: 30px;
}
div.wbt a,
a.more-link {
    background-color: #1C6FA8;
    color: #fff !important;
    font-size:18px;
    padding: 15px !important;
    width: auto;
    display: inline-block;
    text-align: center;
    font-family: inherit;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.footer-text{
  padding-top: 0px;
}

#footer {
  font-size: 12px;
}

#footer span {
  padding-bottom: 24px;
}

#text-2-8-1-1 {
  color: rgb(122,122,122);
}
div.wbtn a,
a.more-link {
    background-color: #1C6FA8;
    color: #fff !important;
    font-size:18px;
    padding: 15px !important;
}
.post-content-inner {
  padding-top: 0px;
}

.wbtn {
  padding: 0;
}

div.wbtn a {
  display: block;
  padding: 10px 15px !important;
}

a.more-link:hover {
  background: #0F70E8 !important;
}

a.more-link {
  padding: 10px 15px !important;
}

.single-format-standard .post-content-inner {
  padding-top: 150px;
}

@media screen and (min-width: 400px) {
  .single .featured-area .post-image + .post-content {
    background-image: url(http://knoxfinancial.aces.dover.com.au/files/2016/06/Hero-shot.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    color: rgb(122, 122, 122);
  }
}
@media screen and (max-width: 400px) {
  .single .featured-area .post-image + .post-content h1 {
    color: white !important;
  }
}
.single .featured-area .post-image + .post-content h1 {
  color: #666666;
}

.single-format-standard .featured-area {
  max-height: 700px;
}
@media screen and (max-width: 480px) { /* Themify Customize Styling */
body {	
	color: #7a7a7a; 
}
 }